---
name: Carrie Hipwell
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid Market, Territory), US West</a>
reports_to: mdines
picture: carrienicholson.png
gitlab: cnicholson
departments:
- AMER - Commercial
- Sales
- Commercial Sales
story: 'Before moving to GitLab, Carrie worked at a small mapping tech company as
  a Client Success Manager and Training Coordinator. In her free time, Carrie enjoys
  trying new reatuarants, traveling, movies and being outdoors with her Malamute/Akita
  mix, Scooter.

  '
job_title: Commercial Account Executive - Mid-Market
division: Sales
specialty:
- West
public: true

